[toolchain]
channel = "nightly-2025-07-16"
components = [ "rustfmt", "rustc-dev", "cargo", "clippy", "rust-analyzer", "rustc-codegen-cranelift" ]
targets = [ "x86_64-unknown-linux-gnu", "wasm32-unknown-unknown" ]
